[Desktop Entry]
Version=1.0
Type=Application
Name=Camera import
Name[ca]=Importa de la càmera
Name[de]=Kameraimport
Name[en_GB]=Camera import
Name[ja]=カメラからインポート
Name[nl]=Camera-import
Name[ru]=Импорт из камеры
Name[sk]=Import z fotoaparátu
Comment=Import all images from camera
Comment[ca]=Importar totes les imatges de la càmera
Comment[de]=Importieren Sie alle Bilder von der Kamera
Comment[en_GB]=Import all images from camera
Comment[nl]=Importeer alle afbeeldingen van de camera
Comment[sk]=Importovať všetky obrázky z fotoaparátu

# Requires gphoto2
# The gphoto2 file $HOME/.gphoto2/settings can
# be used to set auto-rename on download

Exec=geeqie-camera-import

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
